@charset "UTF-8";

@font-face {
  font-family: mark-r;
  src: url(../fonts/MarkGEO-Regular.ttf)
}
@font-face {
  font-family: mark-c-m;
  src: url(../fonts/MarkGEOCAPS-Medium.ttf)
}

:root {
  --font-primary: 'mark-r';
  --font-secondary: 'mark-c-m';
}
.button {
  font-family: var(--font-secondary);
}